class_name DirectorDrone extends Drone

@export var visit_order : int = 0 :
	get:
		return visit_order
	set(value): 
		visit_order = value
		update_label_value()

func _ready():
	pass

func _process(_delta):
	pass

func update_label_value():
	$Label.text = str(visit_order)